a {
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	margin:0;
	padding:0;
}

#alignbtm  {
	width:170px; 
	height:30px;
	left:0;
	background-color:#0e192d;
	padding:6px 10px 2px 10px;
	font-size:18px;
	filter: alpha(opacity=80);
	opacity: 0.8;
	margin-bottom:1px;
	margin-left:-10px;
	border-left:#1d325f solid 8px;
}
#footer {
	position:absolute; 
	margin-top:300px; 
	width:1089; 
	height:auto; 
	background-color:#000000;
	left:0;
	padding:0px 0px 0px 0px;
	font-size:16px;
	margin-bottom:0px;
}

#logo img{
	display:none !important;}
	
	
